.organizations {
	margin-top: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: unset;
	justify-content: space-between;
	width: 100%;
}

.organization {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	border-radius: 5px;
	border: 1px solid #C28B5D;
	background: #FFF;
	padding: 24px;
	text-decoration: none;
	color: #000;
	width: calc(50% - 12px);
	margin-bottom: 24px;
	position: relative;
	transition: color .2s;
}
.organization:hover {
	color: #C28B5D;
}
.organization::before {
    content: '';
    display: block;
    width: 1px;
    height: calc(100% - 48px);
    position: absolute;
    top: 24px;
    left: 170px;
    background: #C28B5D;
}

.organization__logo {
	width: 120px;	
	height: 64px;
	line-height: 0;
	background-size: contain;
	background-position: center;
}

.organization__logo img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

.organization__name {
	width: calc(100% - 120px - 48px);
	font-size: 20px;
	line-height: 120%;
}

@media (max-width: 1799px) {
	.organization {
		width: 100%;		
	}
}
@media (max-width: 1600px) {
	.organization::before {
		left: calc(24px * 2 + 100px);
	}
	.organization__logo {
		width: 100px;
		height: 56px;
	}
	.organization__name {
		width: calc(100% - 100px - 48px);
		font-size: 18px;
	}
}
@media (max-width: 859px) {
	.organization {
		padding: 12px;
	}
	.organization::before {
		top: 12px;
		left: calc(24px + 64px);
		height: calc(100% - 24px);
	}
	.organization__logo {
		width: 64px;
		height: 36px;
	}
	.organization__name {
		width: calc(100% - 64px - 24px);
		font-size: 16px;
	}
}
@media (max-width: 400px) {
	.organization::before {
		top: calc(24px + 36px);
		left: 12px;
		width: calc(100% - 24px);
		height: 1px;
	}
	.organization__name {
		width: 100%;
		margin-top: 24px;
	}
}